View Single Post
Old 10-18-11, 03:31 PM   #1
shmerl
Registered User
 
Join Date: Oct 2011
Posts: 8
Default GeForce 7300 GS problems with Linux and KDE

I'm using GeForce 7300 GS with Nvidia closed driver on current Debian testing. However using the current driver breaks KDE compositing. Because of that nasty bug I had to revert to version 173. Recently however update to xorg became incompatible with v173, and on one hand I can't update because of this, and on the other hand I can't switch to the newest one because of KDE composting breaking bug. Is Nvidia planning to do anything about it? It's a real mess.

See:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=641621
http://www.nvnews.net/vbulletin/showthread.php?t=160115
shmerl is offline   Reply With Quote